@charset "utf-8";
/* CSS Document */

@font-face {
  font-family: "kozmin";
  src: url("../contact/css/kozmin.eot?") format('eot'),
url("../contact/css/kozmin.woff") format('woff'),
url("../contact/css/kozmin.otf") format('opentype');
}


.wrapper_1200 h2.contact {
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.7;
	padding-top: 150px;
	padding-right: 0;
	padding-bottom: 100px;
	padding-left: 0;
}

.wrapper_1200 h2.contact img {
display: block;
margin:  0 auto 12px;
}
.wrapper_1200 h2.contact span.text_arial {
font-family: Arial, Helvetica," sans-serif";
font-size: 3rem;
letter-spacing: 1px;
}
.wrapper_1200 p.contact_leadtxt {
font-family: "kozmin";
font-size: 1.4rem;
text-align: center;
margin-bottom: 100px;
}

form {
	max-width:840px;
	margin: 0 auto 200px;
	overflow:hidden;
font-size: 1.3rem;
}
form label {
float:left;
display: block;
clear: both;
font-weight: bold;
overflow: hidden;
width: 200px;
padding-top: 4px;
}

.MB50 {
margin-bottom: 50px;
}

.MB5 {
margin-bottom: 5px;
}

form label span {
display: block;
float:left;
}
form label span.required {
font-size: 1rem;
background: #D90000;
color:#fff;
margin-left: 0.5em;
padding: 1px 4px 0;
}

button, textarea, select {
	float:left;
	margin: 0;
	padding: 0;
	background: none;
	border: #CCCCCC solid 1px;
	border-radius: 2px;
}

input {
	float:left;
	margin: 0;
	padding: 6px 0 4px 10px;
	background: none;
	border: #CCCCCC solid 1px;
	border-radius: 4px;
	width:340px;
}

input.name,
input.name2 {
	width:200px;
}

.send_txt {
	float:left;
  display: block;
margin-bottom: 50px;
}


form p {
float:left;
display: block;
clear: both;
font-weight: nomal;
overflow: hidden;
padding-left:200px;
}

input.phone2,
input.mail2  {
	margin-left:200px;
}

form p.mailcaution {
float:left;
display: block;
clear: none;
font-weight: nomal;
overflow: hidden;
padding-left:10px;
}

textarea.inquiry_text {
	height:300px;
	width:600px;
}


input.submit {
	text-align:center;
	overflow:hidden;
	clear:both;
	float:none;
	display:block;
	margin: 0 auto;
	padding: 0;
	color: white;
	font-size:1.7rem;
	background:	#000000;
	border: 0;
	border-radius: 10px;
	width:250px;
	height:50px;
	}
	
.MB_label{
	margin-bottom:50px;
}

.MB_input{
	margin-bottom:0;
}
